<?php

$config = array(
	
	/*
	|--------------------------------------------------------------------------
	| Base Url
	|--------------------------------------------------------------------------
	|
	| This is the url path where the framework is located. Requires trailing
	| slash.
	|
	*/
	'base_url' => '',
	
	/*
	|--------------------------------------------------------------------------
	| Content Domain
	|--------------------------------------------------------------------------
	|
	| This is the domain used for serving content, such as css, javascript.
	|
	*/
	'content_domain' => '',
	
	/*
	|--------------------------------------------------------------------------
	| Static Lib Path
	|--------------------------------------------------------------------------
	|
	| This is the path where the 'assets' directory is on the static domain.
	|
	*/
	'static_lib_path' => $config['content_domain'].'assets/',
	
	/*
	|--------------------------------------------------------------------------
	| Group Style Path
	|--------------------------------------------------------------------------
	|
	| This is the path that is used to determine the relative path to the
	| stylesheet minifier. This should not need to be changed.
	|
	*/
	'style_path' => $config['static_lib_path'] . '/css.php/g/';
	
	/*
	|--------------------------------------------------------------------------
	| Group Javascript Path
	|--------------------------------------------------------------------------
	|
	| This is the path that is used to determine the relative path to the
	| javascript minifier. This should not need to be changed.
	|
	*/
	'script_path' => $config['static_lib_path'] . '/js.php/g/';
	
	
	/*
	|--------------------------------------------------------------------------
	| Default title
	|--------------------------------------------------------------------------
	|
	| Default title for webpages
	|
	*/
	
	'default_title' => "Tim's Home Page",
	
	/*
	|--------------------------------------------------------------------------
	| Default css group
	|--------------------------------------------------------------------------
	|
	| Default css group
	|
	*/

	'default_css_group' => "css",
	
	/*
	|--------------------------------------------------------------------------
	| Default js group
	|--------------------------------------------------------------------------
	|
	| Default js group
	|
	*/

	'default_js_group' => "js",

);
